/* --- html styles --- */

/*Tahoma,Verdana,sans-serif
Verdana,Lucida,Arial,sans-serif*/

/*html {height:100%; font:normal 13px Verdana,Lucida,Arial,sans-serif; color:#666666; background:white}*/
html {height:100%;}
body {height:100%; width:100%; background:white;}
div, p, h1, h2, h3, h4, h5, h6, table, form, fieldset, ol, dl, dt, dd, pre {margin:0px; padding:0px;}
img {border:0px;}
table {border-collapse:collapse;}
input, select, textarea, label, file, pre, button {
	font:normal 13px Verdana,Lucida,Arial,sans-serif;
	}
/*a {color:black; text-decoration:underline; outline:none; cursor:pointer;}*/
a {color:black; cursor:pointer;}
/*a:hover {color:#f7844e;}*/
a:active, a:focus {outline:none;}

#form {background:white; font:normal 13px 'Helvetica Neue', Helvetica, Arial, sans-serif; margin-bottom: 30px;
	font-size:90%; min-height:600px; min-width:800px; max-width:1000px; margin-left:auto; margin-right:auto;}

input:not([type]), input[type="text"], input[type="password"], select {
	-webkit-appearance: none;
	-moz-appearance: none;
	line-height: normal!important;	

	background-color: #fafafa;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgba(0,0,0,.05);
	border-bottom: 2px solid rgba(0,0,0,.2);
	background:	#f5f9ff;
	padding: 5px;
}

select {
	cursor: pointer;

	text-indent: 0.01px;		/* Firefox drop arrow hide */
	text-overflow: '';		/* Workaround */

	background: url('images/listbar.png') no-repeat;
	background-position: right;
/*	background-image:-moz-linear-gradient(-90deg, #f1ede4, #d0d0cf);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f1ede4), to(#d0d0cf))*/
}

input[type="submit"], input[type="button"], a.button, button[type="submit"] {
	padding: 5px .7em !important;
	margin: 0 0px 0 0;	

	background-color: #0086c5 !important;
	background: #79d1bb;	
	display: inline-block;	
	color: #fff;
	text-decoration: none;		
	position: relative;
	cursor: pointer;	
	padding: 15px 20px;
	border: none;
	border-bottom: 3px solid rgba(0,0,0,.2);	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 3px 0 0;	
	line-height: normal !important;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: .9em;	
}

input[type="submit"]:hover, input[type="button"]:hover, a.button:hover {
	background-color: #339ed0 !important;
}

.clear-both {clear:both; height:1px;}
.clear-left {clear:left; height:1px;}
.clear-right {clear:right; height:1px;}

/* --- font styles --- */

/*@font-face {font-family:'Franklin Gothic'; src:url('font/FranklinGothic/FranklinGothic.eot'); src:local('?'), url('font/FranklinGothic/FranklinGothic.ttf') format('truetype');}
@font-face {font-family:'Alternate Gothic'; src:url('font/AlternateGothic/AlternateGothic.eot'); src:local('?'), url('font/AlternateGothic/AlternateGothic.ttf') format('truetype');}*/

@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Maven Pro Regular'), local('MavenProRegular'), url(https://themes.googleusercontent.com/static/fonts/mavenpro/v5/MG9KbUZFchDs94Tbv9U-pT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Maven Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Maven Pro Bold'), local('MavenProBold'), url(https://themes.googleusercontent.com/static/fonts/mavenpro/v5/uDssvmXgp7Nj3i336k_dSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

/* --- selection styles --- */

::-moz-selection {background:#FF5E99; color:#fff; text-shadow:none;}
::selection {background:#FF5E99; color: #fff; text-shadow: none;}
a:link {-webkit-tap-highlight-color:#FF5E99;}

/* --- header styles --- */
/*"Helvetica Neue", Helvetica, Arial, sans-serif;*/
/*h1 {font:normal 28px Tahoma,Verdana,sans-serif; color:#0086c5; letter-spacing:1px; }
h2 {font:normal 18px Tahoma,Verdana,sans-serif; color:black; letter-spacing:1px; }*/

h1 {font:28px Helvetica, Arial, sans-serif; color:black; letter-spacing:1px; }
h2 {font:18px Helvetica, Arial, sans-serif; color:black; letter-spacing:1px; }

ul.nav.upper {list-style:none;}
ul.nav.upper li a {float:left; display:block; width:11%; margin:10px 5px; padding-top:84px; text-align:center; text-decoration:none;}
ul.nav.upper li a.Home {background:url(images/home.jpg) top center no-repeat;}
ul.nav.upper li a.Internet {background:url(images/on_net_tile_circle.jpg) top center no-repeat;}
ul.nav.upper li a.Phone {background:url(images/on_phone_tile_circle.jpg) top center no-repeat;}
ul.nav.upper li a.Web {background:url(images/on_host_tile_circle.jpg) top center no-repeat;}
ul.nav.upper li a.Invoices {background:url(images/invoicesstatments.jpg) top center no-repeat;}
ul.nav.upper li a.Admin {background:url(images/admin.jpg) top center no-repeat;}
ul.nav.upper li a.FAQ {background:url(images/help_faq.png) top center no-repeat;}
ul.nav.upper li a.Logout {background:url(images/logout.jpg) top center no-repeat;}
  
#actionbar {position:relative; z-index:0; top:0px; left:0px; width:100%; margin:0px; padding:0px;clear:both;}
#actionbar #host {margin:0px auto; padding:0px 0px; text-align:left; margin-left:20px; background:white;}
#actionbar #host label {margin-right:5px; color:black;}
#actionbar #host select {margin-right:5px; color:black; width:300px;}

.helplink {background:url(helpicon.png) top center no-repeat;}
.helplink {float:left; display:block; width:22px; padding-top:22px; margin:0px 5px 0px 0px;}
.nohelplink {float:left; display:block; width:22px; padding-top:22px; margin:0px 5px 0px 0px;}
#actionbar .helplink {margin:10px 50px;}

/* --- page styles --- */

/*#main .mid {padding:0px 40px;}*/
/*#main {position:relative;}*/
/*#main .mid {position:relative; width:980px; min-height:800px; margin:0px auto; background:white; 
	-moz-border-radius-bottomleft:10px; -moz-border-radius-bottomright:10px;}*/

#spacer {height:30px;}

#premain {padding: 0px 16px 0px 16px;}
#main {clear:both; padding: 0px 16px 0px 16px;}

#main #sidebar {float:left; width:240px; padding:0 30px 0 0;}
#main #sidebar ul, li {margin:0px; padding:0px+;}
#main #sidebar .bubble {margin:0px 0px 10px; border:solid 1px #d1e9ea;}
#main #sidebar .bubble h2 {padding:4px 0px 4px 8px; font-size:14px; color:white; background:#0086c5;}
#main #sidebar .bubble h2 a {color:white;}
#main #sidebar .bubble ul {margin:0px 0px 0px 8px; list-style:none;}
#main #sidebar .bubble ul li {margin:0px 0px 0px 8px;} 
#main #sidebar .bubble ul a {padding:6px 0px 6px 0px; display:block; text-decoration:none; color:#898989;}
#main #sidebar .bubble ul a:hover {background:#dcdcdc; }

#cont {overflow:hidden;}
#cont ul, li {margin:0px; padding:0px;}
#cont h2 {padding:0px 0px 5px; font-size:24px; border-bottom:dotted 1px #ccc;}
#cont.nosidebar {margin:30px 0px;}

#cont .section ul {list-style:none;}
#cont .section ul li a {float:left; display:block; width:110px; margin:10px 5px; padding-top:50px; text-align:center; text-decoration:none; color:#666666;}
#cont .section ul li a {background:url(icon.png) top center no-repeat;}
#cont .section ul li a.WebMail {background:url(images/webmail.jpg) top center no-repeat;}
#cont .section ul li a.MailSettings {background:url(images/settings.jpg) top center no-repeat;}
#cont .section ul li a.Mailboxes {background:url(images/webmail.jpg) top center no-repeat;}
#cont .section ul li a.MailAlias {background:url(images/webmail.jpg) top center no-repeat;}
#cont .section ul li a.Web {background:url(web.png) top center no-repeat;}
#cont .section ul li a.WebSettings {background:url(images/settings.jpg) top center no-repeat;}
#cont .section ul li a.WebRedirect {background:url(redirect.png) top center no-repeat;}
#cont .section ul li a.Certs {background:url(images/SSL_Certs.jpg) top center no-repeat;}
#cont .section ul li a.Backup {background:url(backup.png) top center no-repeat;}
#cont .section ul li a.DomainSettings {background:url(images/settings.jpg) top center no-repeat;}
#cont .section ul li a.DNSEdit {background:url(images/dns.jpg) top center no-repeat;}
#cont .section ul li a.Summary {background:url(summary.png) top center no-repeat;}
#cont .section ul li a.AWStats {background:url(images/stats.jpg) top center no-repeat;}
#cont .section ul li a.AJAXExplorer {background:url(images/file_manager.jpg) top center no-repeat;}
#cont .section ul li a.PHPMyAdmin {background:url(images/phpmyadmin.jpg) top center no-repeat;}
#cont .section ul li a.Add {background:url(images/file_manager.jpg) top center no-repeat;}
#cont .section ul li a.Drupal {background:url(drupal.png) top center no-repeat;}
#cont .section ul li a.MediaWiki {background:url(mediawiki.png) top center no-repeat;}
#cont .section ul li a.OSCommerce {background:url(oscommerce.png) top center no-repeat;}
#cont .section ul li a.ZenCart {background:url(zencart.png) top center no-repeat;}
#cont .section ul li a.Custom {background:url(custom_database.jpg) top center no-repeat;}
#cont .section ul li a.MySQLDatabase {background:url(images/custom_database.jpg) top center no-repeat;}
#cont .section ul li a.WordPress {background:url(wordpress.png) top center no-repeat;}
#cont .section ul li a.Joomla {background:url(joomla.png) top center no-repeat;}
#cont .section ul li a.Vanilla {background:url(vanilla.png) top center no-repeat;}
#cont .section ul li a.SMF {background:url(simplemachines.png) top center no-repeat;}
#cont .section ul li a.SilverStripe {background:url(silverstripe.png) top center no-repeat;}

#cont .section ul li a.SSLGenerate {background:url(images/SSL_Certs.jpg) top center no-repeat;}
#cont .section ul li a.SSLSelfSign {background:url(images/SSL_Certs.jpg) top center no-repeat;}
#cont .section ul li a.SSLUpload {background:url(images/upload_cert.jpg) top center no-repeat;}

#cont .section ul li a:hover {text-decoration:underline;}

/*.loginform {margin-left:auto; margin-right:auto; width:30%;}*/
.loginform input {margin: 10px 0px;}

/* --- form styles --- */

#cont form {width:100%;}
#cont fieldset {margin:10px 0px; padding:10px 10px 20px; border:solid 1px #ccc; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#cont fieldset legend {margin:0px; padding:0px 5px; font:normal 18px Tahoma,Verdana,sans-serif; color:black;}
#cont fieldset table th {border:0px;}
#cont fieldset table td {padding:3px 6px; vertical-align:middle; border:0px; white-space:nowrap;}
#cont fieldset table td .label {width:25%; vertical-align:middle; padding:3px 6px; font-size:13px; text-align:right; white-space:nowrap;}
#cont fieldset table td span.required {padding-right:4px;}
#cont fieldset table tr {height:38px;} 
#cont fieldset table tr.hidden {display:none;}
#cont fieldset table span.description {margin-left:10px; font-size:12px;}
#cont fieldset table span.errormsg {margin:0px 10px;}
#cont fieldset tr td input#operation_delete {float: right;}
#cont .section ul li a img  {display:block; margin:0px auto;}
#cont fieldset table td.data {font-size:13px;}

/* tableless form */

/*#cont fieldset {display: table;}
#cont fieldset label {float: left; margin-right: 1em; text-align: right; width: 10em;}*/

.errormsg {margin:10px 0px; font:normal 16px Tahoma,Verdana,sans-serif; color:#900; letter-spacing:1px; }
.displaypassword {display:inline;color:black;font-family:monospace}
.note {font-size:12px; color:#666;}
.default {color:#888;}
INPUT.error {background-color:#ffc8C8;}
.param {width:200px;}

.recordset {width:100%; margin:15px 0px;}
.recordset th, .recordset td {padding:4px 6px; border:solid 1px #c8c8c8; text-align:left; color: black}
.recordset th {font:normal 14px Tahoma,Verdana,sans-serif; letter-spacing:1px; background-color:#c8c8c8;}
.recordset .gridrowodd td {background-color:#efefef;} 
.recordset td {font-size:12px; vertical-align:top;}
.recordset td.default {color:#888;}
.recordset td.gridright {text-align:right;}
.recordset th.gridright {text-align:right;}

.sortable th {cursor:pointer;}
.sortable th span {color:#ccc;}

/* --- dns styles --- */

.recordset .name {width:150px;}
.recordset .ttl {width:60px;}
.recordset .type {width:60px;}

/* --- web settings styles --- */

#cont fieldset table.web-settings label {margin:0px 5px;}
#cont fieldset table.web-settings td {padding:5px;}
#cont fieldset table.web-settings td.label {text-align:left; width:22%;}
#cont fieldset table.web-settings td input[type='radio'] {position:relative; top:2px;}
#cont fieldset table.web-settings td input[type='checkbox'] {margin:0px; position:relative; top:2px;}

/* --- bubble styles --- */

.bubble {position:relative; z-index:0; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.bubble.dark-blue {background-color:#142b4b; color:#fff;}
.bubble.mid-blue {background-color:#335a75; color:#fff;}
.bubble.sky-blue {background-color:#63dfe5; color:#fff;}
.bubble.light-blue {background-color:#EFEFEF; color:#56747a;}
.bubble.orange, #tab-menu .bubble:hover, #tab-menu .bubble.active {background-color:#f7844e; color:#fff;}
.bubble.white {background-color:#fff; color:#f7844e; border:solid 1px #cfe9ee;}

/*#main table {width:100%;}*/
#main #contents {margin:0px 16px 30px 300px;;}
#main #contents .menuheader td {padding:0px 0px 5px; margin-bottom:10px; font:normal 24px Tahoma,Verdana,sans-serif; letter-spacing:1px; border-bottom:dotted 1px #ccc}
#main #contents input, #main #contents select {margin:5px 0px;}
#main #contents .groupheader td {padding:4px 6px; border-top:solid 1px #ccc;}
#main #contents .grid td {height:22px; border:solid 1px #ccc; padding:4px 6px; font-size:12px;}
#main #contents .grid .gridheader td {font:normal 16px Tahoma,Verdana,sans-serif; letter-spacing:1px; background-color:#eee}
#main #contents .grid .gridrowodd td {background-color:#fff;}
#main #contents .grid a {display:block; text-decoration:none;}
#main #contents .grid a:hover {text-decoration:underline;}

/* ensure footer not beside dashboard content */
#footer {clear:both;}